diff --git a/RecoBTag/FeatureTools/plugins/DeepBoostedJetTagInfoProducer.cc b/RecoBTag/FeatureTools/plugins/DeepBoostedJetTagInfoProducer.cc
index 65c9f2a2c5ad..941680a0ea2a 100644
--- a/RecoBTag/FeatureTools/plugins/DeepBoostedJetTagInfoProducer.cc
+++ b/RecoBTag/FeatureTools/plugins/DeepBoostedJetTagInfoProducer.cc
@@ -169,15 +169,38 @@ const std::vector<std::string> DeepBoostedJetTagInfoProducer::particle_features_
                                                                                      "jet_pfcand_puppiw",
                                                                                      "pfcand_mask"};
 
-const std::vector<std::string> DeepBoostedJetTagInfoProducer::particle_features_scouting_{
-    "pfcand_px",            "pfcand_py",      "pfcand_pz",             "pfcand_energy",
-    "pfcand_quality",       "pfcand_charge",  "pfcand_isEl",           "pfcand_isMu",
-    "pfcand_isChargedHad",  "pfcand_isGamma", "pfcand_isNeutralHad",   "pfcand_phirel",
-    "pfcand_etarel",        "pfcand_deltaR",  "pfcand_abseta",         "pfcand_ptrel_log",
-    "pfcand_erel_log",      "pfcand_pt_log",  "pfcand_normchi2",       "pfcand_dz",
-    "pfcand_dxy",           "pfcand_dxysig",  "pfcand_btagEtaRel",     "pfcand_btagPtRatio",
-    "pfcand_btagPParRatio", "pfcand_mask",    "pfcand_pt_log_nopuppi", "pfcand_dzsig",
-    "pfcand_e_log_nopuppi", "pfcand_ptrel",   "pfcand_erel",           "pfcand_lostInnerHits"};
+const std::vector<std::string> DeepBoostedJetTagInfoProducer::particle_features_scouting_{"pfcand_px",
+                                                                                          "pfcand_py",
+                                                                                          "pfcand_pz",
+                                                                                          "pfcand_energy",
+                                                                                          "pfcand_quality",
+                                                                                          "pfcand_charge",
+                                                                                          "pfcand_isEl",
+                                                                                          "pfcand_isMu",
+                                                                                          "pfcand_isChargedHad",
+                                                                                          "pfcand_isGamma",
+                                                                                          "pfcand_isNeutralHad",
+                                                                                          "pfcand_phirel",
+                                                                                          "pfcand_etarel",
+                                                                                          "pfcand_deltaR",
+                                                                                          "pfcand_abseta",
+                                                                                          "pfcand_ptrel_log",
+                                                                                          "pfcand_erel_log",
+                                                                                          "pfcand_pt_log",
+                                                                                          "pfcand_normchi2",
+                                                                                          "pfcand_dz",
+                                                                                          "pfcand_dxy",
+                                                                                          "pfcand_dxysig",
+                                                                                          "pfcand_btagEtaRel",
+                                                                                          "pfcand_btagPtRatio",
+                                                                                          "pfcand_btagPParRatio",
+                                                                                          "pfcand_mask",
+                                                                                          "pfcand_pt_log_nopuppi",
+                                                                                          "pfcand_dzsig",
+                                                                                          "pfcand_e_log_nopuppi",
+                                                                                          "pfcand_ptrel",
+                                                                                          "pfcand_erel",
+                                                                                          "pfcand_lostInnerHits"};
 
 const std::vector<std::string> DeepBoostedJetTagInfoProducer::sv_features_{"sv_mask",
                                                                            "sv_ptrel",
